// Code generated by SQLBoiler 3.5.0 (https://github.com/volatiletech/sqlboiler). DO NOT EDIT.
// This file is meant to be re-generated in place and/or deleted at any time.

package models

import "testing"

func TestUpsert(t *testing.T) {
	t.Run("Categories", testCategoriesUpsert)

	t.Run("Measures", testMeasuresUpsert)

	t.Run("ProductRecipes", testProductRecipesUpsert)

	t.Run("ProductUsers", testProductUsersUpsert)

	t.Run("Products", testProductsUpsert)

	t.Run("Recipes", testRecipesUpsert)

	t.Run("UserRecipes", testUserRecipesUpsert)

	t.Run("Users", testUsersUpsert)
}
